.topView{position:relative;height:7.336em;width:100%;background:url(../images/about_bj.png) no-repeat center;background-size:cover}
.textWrap{position:absolute;left:4.72em;top:50%;transform:translateY(-50%);-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);color:#fff}
.textWrap h4{font-size:.68em}
.textWrap p{font-size:.68em;font-weight:700}
.content{width:1380px;margin:0 auto}
.icons{padding-top:85px;padding-bottom:80px}
.iconItem{text-align:center;padding-bottom:20px}
.iconItem h4{font-size:24px;font-weight:700;padding:20px 0}
.iconItem .linghtText{color:#009bdc;font-size:30px;font-weight:700;padding-bottom:20px}
.iconItem p{font-size:24px;line-height:32px}
.textCont{position:relative}
.textCont p{font-size:18px;line-height:32px}
.textCont .title{font-size:24px;font-weight:700;padding:50px 0}
.textCont .title span{position:relative}
.textCont .title span::after{content:"";width:100%;height:3px;background:#000;position:absolute;left:0;right:0;bottom:-10px;margin:auto;border-radius:10px}
